.drop-zone {
  max-width: 300px;
  height: 175px;
  padding: 25px;
  text-align: center;
  cursor: pointer;
  color: #333;
  border: 4px dashed #009578;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.drop-zone--over {
  border-style: solid;
}
.drop-zone .custom-file,
.drop-zone .multi-upload-dropFiles {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
}
.multi-upload-dropFiles {
  z-index: 100;
  cursor: pointer;
}
.custom-file-label {
  opacity: 0;
}
.progress {
  position: relative;
}
.progress-text {
  line-height: 15px;
  font-weight: 900;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
